.bg {
    background: bisque !important;
    padding: 1rem;
}
.btn-zoom {
    display: inline-block; /* IMPORTANT */
    animation: pulseZoom 2s infinite ease-in-out;
}

@keyframes pulseZoom {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.12);
    }
    100% {
        transform: scale(1);
    }
}